# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.satp_default_psps_satp.error      = "検証エラー: SATP プラグイン「{1}」が登録されていません。"
com.vmware.esx.settings.esx.storage.satp_default_psps_psp.error       = "検証エラー: PSP プラグイン「{1}」が登録されていません。"
